【CakePHP】composerでインストール時に発生したエラー

環境
OS:windows7
XAMPP:3.2.2
PHP:7.1.6
CakePHP:3.4.X

XAMPP環境にcomposerでCakePHPをインストールを実行した際に下記のエラーが発生。

エラー内容

Your requirements could not be resolved to an installable set of packages.

解決方法

php.iniの
;extension=php_intl.dll
のコメントアウトをはずす

apachを再起動

失敗時にフォルダが作成されている場合はフォルダを削除

インストールコマンドを再度実行



この手順で無事インストールできました。
この記事は役に立ちましたか?
  • 役に立った(1)
  • もっと詳しい情報が必要(2)
  • 情報が古かった(0)
  • 目的の情報では無かった(1)

シェアする

  • このエントリーをはてなブックマークに追加

フォローする